.z {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.main {
	FONT-WEIGHT: normal; FONT-SIZE: 19px; COLOR: #000033; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.z1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #c4021e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.botmenu {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
